Bug 740765 - qemu-kvm core dump when RHEL-3.9_64(-vga qxl) guest configuring its display
Summary: qemu-kvm core dump when RHEL-3.9_64(-vga qxl) guest configuring its display
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Virtualization Maintenance
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-23 09:43 UTC by Xiaoqing Wei
Modified: 2013-01-10 00:22 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-27 09:57:48 UTC


Attachments (Terms of Use)
bt full (6.07 KB, text/plain)
2011-09-23 09:59 UTC, Xiaoqing Wei
no flags Details
qemu-kvm output (6.46 KB, text/plain)
2011-09-23 10:00 UTC, Xiaoqing Wei
no flags Details

Description Xiaoqing Wei 2011-09-23 09:43:36 UTC
Description of problem:
qemu-kvm core dump when RHEL-3.9_64(-vga qxl) guest configuring its display 

Version-Release number of selected component (if applicable):
qemu-kvm-0.12.1.2-2.190.el6.x86_64
spice-server-0.8.2-3.el6.x86_64

How reproducible:
2 / 2

Steps to Reproduce:
1. boot a rhel3.9 guest with "-vga qxl"
2. when guest detecting new hardware, choose to configure its display
3.
  
Actual results:
qemu-kvm core dumps

Expected results:
qemu-kvm work well

Additional info:

(gdb) bt full
#0  0x000000354e832945 in raise (sig=<value optimized out>)
    at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = 0
        pid = <value optimized out>
        selftid = <value optimized out>
#1  0x000000354e834125 in abort () at abort.c:92

.... full txt attached

Comment 1 Xiaoqing Wei 2011-09-23 09:45:15 UTC
As rhel3.9 is not commonly used now , setting priority / severity to   m / m

Comment 2 Xiaoqing Wei 2011-09-23 09:59:59 UTC
Created attachment 524570 [details]
bt full

Comment 3 Xiaoqing Wei 2011-09-23 10:00:54 UTC
Created attachment 524571 [details]
qemu-kvm output

Comment 5 Dor Laor 2011-09-27 09:57:48 UTC
It's totally not supported. Qxl only exist in rhel5 and above.


Note You need to log in before you can comment on or make changes to this bug.